/******************************/
/****** Catalogue Part ********/
/******************************/

/*** Orderby Displaynumber ***/ 

.orderby-displaynumber { 
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	float: left;
	width: 100%;
	}
.orderlistcontainer{font-size:12px;display:inline-block;text-decoration:none;margin:0 15px 0 0;}
.orderlistcontainer div.activeOrder{ 
	cursor:pointer;
	border:solid #CAC9C9 1px; 
	font-size:12px;
	padding:2px 24px 1px 12px;}
.orderlistcontainer a{text-decoration:none;display:block;}
.orderlistcontainer a:hover{text-decoration:none;display:block;}
.orderlistcontainer div.orderlist{display:none;position:absolute;border:solid #CAC9C9 1px;background:#FFF;cursor:pointer;}
.orderlistcontainer div.orderlist div{padding:2px 12px 1px;}
.orderlistcontainer div.orderlist div:hover{ } 

.orderby-displaynumber .display-number {
	text-align: right;
}
/*** END Orderby Displaynumber ***/

/*** START vm  pagination ***/ 

.vm-pagination {  
 color: #c2c2c1;
 	font-size: 12px;
 	float: left;
    margin: 10px 0; 
width: 100%;
}

.vm-pagination ul {  
 color: #c2c2c1;
    float: left; 
    width: 55%; 
    list-style-type: none;  
    padding: 0; 
    margin: 0;  
    margin-left: 25%;
    text-transform: uppercase;
}
.vm-pagination ul li { 
    float: left; 
    position: relative;   
    padding: 0; 
    text-align: left; 
}
.vm-pagination ul li.active a { 
  
}
.vm-pagination ul li a:hover {  
color: #e4e4e4;
}
.vm-pagination ul li a { 
    display: block; 
    float: left;   
    padding: 0 5px;
    height: 26px;
    line-height: 26px; 
    color: #636363; 
    text-decoration: none; 
    font-size: 12px; 
}  
.vm-pagination ul li span {
    display: block; 
    float: left;   
    padding: 0 5px;
    height: 26px;
    line-height: 26px; 
    color: #c2c2c1; 
    text-decoration: none; 
    font-size: 12px; 
}

/*** END vm pagination ***/

/*** Category Layout ***/ 
.browse-view {
  float: left;  
  width: 100%;
} 
.browse-view h1 {
  
 }
 
.browse-view .row {
	clear: both;
}
.browse-view .row .product{
	text-align: center;
   float: left;
   padding: 0;   
}

.browse-view .row .product .spacer {
	padding: 10px;
}

.browse-view .row .product .spacer:hover {
	background-color: #DCEBFA;  
	}
 
.browse-view .row .product img {  
   width: 70%; 
   
   }
.browse-view .row .product a.product-details { display: none; }

.browse-view .row .product h2 a:link,
.browse-view .row .product h2 a:visited, 
.browse-view .row .product h2 a:active  { color: #777777; text-decoration:none; }
.browse-view .row .product h2 a:hover   { color: #c2c2c2; text-decoration:none; }

/*** END Category Layout ***/

/*** Categories Layout ***/ 
.category-view {
  float: left;  
  width: 100%;
} 
 
.category-view .row {
	clear: both;
}

.category-view .row .category {
	text-align: center;
	float: left;
   	padding: 0;   
}

.category-view .row .category .spacer {
	padding: 10px;
}

.category-view .row .category .spacer:hover {
	background-color: #DCEBFA;  
	}
 
.category-view .row .category img {  
   width: 70%; 
   
   }

.category-view .row .category h2 a:link,
.category-view .row .category h2 a:visited, 
.category-view .row .category h2 a:active  { color: #777777; text-decoration:none; }
.category-view .row .category h2 a:hover   { color: #c2c2c2; text-decoration:none; }

/*** END Categories Layout ***/

/*** Product Detail Layout ***/ 
.productdetails-view  {
  float: left;  
  width: 100%;
}
.productdetails-view .back-to-category { display: none; }

.productdetails-view input[type="button"].quantity-controls { width: 24px; } 
input.quantity-input { width: 30px; }

.productdetails-view .product-related-products {
	float: left; 
	width: 100%;  
}
.productdetails-view  .product-related-products h4{
 
 
	margin: 10px 0;
}

.productdetails-view .product-related-products .product-field {
	text-align: center;
   float: left;
   margin: 0;
  
   width: 25%;      
    transition: all 0.3s ease-out 0.2s;  
}
.productdetails-view .product-related-products .product-field:hover {
	background-color: #eaf1fa; 
	transition: all 0.3s ease-out 0.2s;  
	}
 
.productdetails-view .product-related-products .product-field img {
	width: 70%;
	margin: 5% 15%;
}
.productdetails-view .product-related-products .product-field a {
 
}

 
/*** END Product Detail Layout ***/

/******************************/
/***** END Catalogue Part *****/
/******************************/


/******************************/
/******* eCommerce Part *******/
/******************************/

/*** Shopping Cart Layout ***/ 
.cart-view {
  float: left;  
  width: 100%;
  }
.cart-view .billto-shipto {
  float: left;  
  width: 100%;
}
.cart-view .billto-shipto .output-billto,
.cart-view .billto-shipto .output-shipto {
	min-height: 50px;
}


form[name="chooseShipmentRate"] fieldset,
form[name="choosePaymentRate"] fieldset {
	margin: 20px 0 0 0;
}
form[name="chooseShipmentRate"] label,
form[name="choosePaymentRate"] label {
 	width: 70%;
	float: left;
	margin:  0;
}
form[name="chooseShipmentRate"] input,
form[name="choosePaymentRate"] input {
	float: left;
	margin: 5px 10px 0 0;
}
form[name="chooseShipmentRate"] br,
form[name="choosePaymentRate"] br {
	clear: both;
	}
form[name="chooseShipmentRate"] .vmshipment_cost,
form[name="chooseShipmentRate"] .vmshipment_description,
form[name="choosePaymentRate"] .vmpayment_description {
	display: block;
	margin: 0 0 0 20px;
}

form[name="chooseShipmentRate"] .vmshipment_name,
form[name="choosePaymentRate"] .vmpayment_name  {
	font-weight: bold;
	color: #000000; 
	padding: 0; 
	margin: 0;
}
  
/*** END Shoping Cart Layout ***/ 


/******************************/
/***** END eCommerce Part *****/
/******************************/


div.product-price  div.PricesalesPrice { }

.clear { clear: both; }
.floatright { float: right; }
.floatleft { float: left; }
.right { text-align: right; }

.width70 { width: 70%; }
.width30 { width: 30%; }
.width33 { width: 33%; }
.width60 { width: 60%; }
.width40 { width: 40%; }
.width50 { width: 50%; }